/* Created by Artisteer v4.3.0.60745 */

.css-header, #css-header-bg, .css-layout-cell, .css-layout-wrapper, .css-footer, .css-nav, #css-hmenu-bg, .css-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.css-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.css-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#css-header-bg 
{
   display: none;
}

.css-hmenu>li, .css-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.css-hmenu, ul.css-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#css-hmenu-bg 
{
   display: none;
}

ul.css-hmenu>li:first-child {
   padding-right:0;
}

ul.css-hmenu ul{
   background-color: #000000 !important;
}

.css-content-layout, .css-content-layout-row, .css-layout-cell 
{
   display: block;
   zoom: 1;
}
.css-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.css-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.css-search div>input[type="text"]
{
   width: 100%;
}

* html form.css-search>input[type="text"] 
{
   margin :0;
}

form.css-search
{
   zoom: 1;
}
ul.css-vmenu, ul.css-vmenu ul, ul.css-vmenu li{
   zoom: 1;
}

ul.css-vmenu ul 
{
}

.css-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.css-sidebar1 
{
   width: auto;
   float:none;
}

